#page-top .az-control .txt-area {
  padding-top: 50px;
}

#page-top .az-control .page-heading--lv1-en {
  position: absolute;
  top: 0;
  white-space: nowrap;
}

#page-top .az-control {
  margin-top: 140px;
  padding-right: 3.125%;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
}

#page-top .az-control .az-control__detail {
  position: relative;
  padding-left: 11.29032%;
  box-sizing: border-box;
}

#page-top .az-control .az-control__detail .page-heading--lv1-en {
  font-weight: 300;
}

#page-top .az-control .az-control__detail .page-heading--lv2 {
  margin-top: 24px;
}

#page-top .az-control .az-control__detail .btn-view-more {
  margin-top: 26px;
  z-index: 10;
}

#page-top .az-control .az-control__detail .img {
  width: 54.6875vw;
  max-width: 700px;
  position: absolute;
  left: 0;
  top: 99px;
  z-index: -1;
}

#page-top .az-control .swiper-container-active {
  position: relative;
  width: 54.03226%;
  padding-bottom: 34px;
  margin-top: 163px;
  overflow: hidden;
}

#page-top .az-control .swiper-container-active .swiper-slide {
  width: 49.25373%;
  background: #fafafa;
}

#page-top .az-control .swiper-container-active .swiper-slide a,
#page-top .az-control .swiper-container-active .swiper-slide a:link,
#page-top .az-control .swiper-container-active .swiper-slide a:visited {
  color: #000;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
}

#page-top .az-control .swiper-container-active .swiper-slide a {
  display: block;
  width: 100%;
  height: 100%;
  background: #FAFAFA;
}

#page-top .az-control .swiper-container-active .swiper-slide .slide-inner {
  box-sizing: border-box;
  padding: 8.48485% 12.12121% 19.09091%;
}

#page-top .az-control .swiper-container-active .swiper-slide .page-heading--lv4 {
  text-align: center;
}

#page-top .az-control .swiper-container-active .swiper-slide .img {
  width: 134px;
  margin: 36px auto 0;
}

#page-top .az-control .swiper-container-active .swiper-slide .style-text.ttl {
  margin-top: 39px;
  line-height: 171.42857%;
  text-align: center;
}

#page-top .az-control .swiper-container-active .swiper-slide .style-text.note {
  text-align: center;
}

#page-top .az-control .swiper-container-active .swiper-slide .style-text.desc {
  display: -webkit-box;
  display: flexbox;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  margin-top: 5px;
  -webkit-box-align: end;
  -ms-flex-align: end;
}

#page-top .az-control .swiper-container-active .swiper-slide .style-text.desc .price {
  display: inline-block;
  margin-left: 16px;
}

#page-top .az-control .swiper-container-active .swiper-slide .style-text.desc .price .tax {
  font-size: 10px;
}

#page-top .az-control .swiper-container-active .swiper-slide .btn-buy {
  position: absolute;
  right: 0;
  bottom: 0;
}

#page-top .az-control .swiper-container-active .swiper-pagination {
  position: absolute;
  right: -5px;
  bottom: 0;
  left: auto;
}

#page-top .az-control .swiper-container .swiper-slide .img-wrap {
  position: relative;
}

#page-top .az-control .swiper-container .swiper-slide .img-wrap .new-icon {
  position: absolute;
  top: 0;
  left: 0;
  font-family: quasimoda, sans-serif;
  font-size: 30px;
  font-weight: 400;
  color: #0FA682;
}

#page-top .az-control .swiper-slide a:hover .btn-buy {
  color: #0FA682;
}

#page-top .step-tab-btn .step-tab-btn-item {
  width: 25%;
  width: calc(100% / 4);
}

#page-top .step-tab-contents-main-text {
  text-align: center;
}

#page-top .step-tab-contents-main-text .text-ja {
  font-size: 4.6875vw;
}

#page-top .step-tab-contents-main-text .note {
  font-size: 2.8125vw;
  margin-top: 1.40625vw;
}

#page-top .step__contents__item .page-heading--lv4 {
  text-align: center;
}

#page-top .step__contents__item .detail {
  padding: 30px 23px 30px 15%;
}

#page-top .step-tab-contents-04 .step__contents__item .detail {
  padding: 30px 23px 30px 10%;
}

#page-top .step-tab-contents-04 .step__contents__item .btn-link .btn-link-arrow {
  background: #0FA682;
}

#page-top .step-tab-contents-04 .step__contents__item .btn-link .btn-link-arrow::after {
  filter: invert(1);
}

#page-top .step-tab-contents-04 .step__contents__item .btn-link:hover .btn-link-arrow {
  background: #000;
}

#page-top .step-tab-contents-04 .step__contents__item .btn-link:hover .btn-link-arrow::after {
  background: url("../../images/2026/parts/icon-arrow-03-hover.svg") no-repeat center top;
  filter: invert(0);
}

#page-top .slide-item-note {
  text-align: left;
  position: absolute;
  bottom: 0;
  left: 0;
  line-height: 1.3;
  width: 100%;
  padding: 1em;
}

#page-top .az-control__detail .img .note {
  position: absolute;
  bottom: -20px;
  left: 10px;
  font-size: 10px;
}

@media screen and (width >=768px) and (width <=1020px) {
  #page-top .az-control .txt-area {
    padding-top: 0;
  }

  #page-top .az-control .page-heading--lv1-en {
    position: relative;
  }

  #page-top .az-control .swiper-container-active {
    width: 92.72727%;
    margin: 1.17188vw auto 0;
    overflow: hidden;
  }

  #page-top .az-control {
    display: block;
    padding-right: 0;
  }

  #page-top .az-control .az-control__detail {
    padding-left: 0;
  }

  #page-top .az-control .az-control__detail .txt-area {
    padding-left: 40px;
    box-sizing: border-box;
    z-index: 2;
    position: relative;
  }

  #page-top .az-control .az-control__detail .img {
    position: static;
    width: 100%;
    max-width: 100%;
    margin-top: -100px;
  }
}

@media screen and (width <=767px) {
  #page-top .news .swiper-container-news .swiper-pagination {
    width: 100%;
  }

  #page-top .az-control .txt-area {
    padding-top: 0;
  }

  #page-top .az-control .page-heading--lv1-en {
    position: relative;
  }

  #page-top .az-control {
    margin-top: 21.5625vw;
    padding-right: 0;
    display: block;
  }

  #page-top .az-control .az-control__detail {
    position: relative;
    padding-left: 0;
  }

  #page-top .az-control .az-control__detail .page-heading--lv1-en {
    padding: 0 7.8125vw;
    box-sizing: border-box;
    line-height: 116.66667%;
    position: relative;
    z-index: 2;
  }

  #page-top .az-control .az-control__detail .page-heading--lv2 {
    margin-top: 3.90625vw;
    padding: 0 7.8125vw;
    box-sizing: border-box;
    position: relative;
    z-index: 2;
  }

  #page-top .az-control .az-control__detail .btn-view-more {
    margin-top: 0;
    position: absolute;
    right: 0;
    bottom: 0;
  }

  #page-top .az-control .az-control__detail .img {
    width: 100%;
    position: static;
    margin-top: -3.125vw;
  }

  #page-top .az-control .az-control__detail .img img {
    display: block;
    line-height: 1;
  }

  #page-top .az-control .swiper-container-active .swiper-slide a:hover {
    color: #000;
    text-decoration: none;
  }

  #page-top .az-control .swiper-container-active {
    width: 92.72727%;
    margin: 1.17188vw auto 0;
    overflow: hidden;
  }

  #page-top .az-control .swiper-container-active .swiper-slide .slide-inner {
    box-sizing: border-box;
    padding: 4.6875vw 3.59375vw 14.53125vw;
  }

  #page-top .az-control .swiper-container-active .swiper-slide .img {
    width: 25.78125vw;
    margin: 7.65625vw auto 0;
  }

  #page-top .az-control .swiper-container-active .swiper-slide .style-text.ttl {
    margin-top: 4.6875vw;
    line-height: 188.88889%;
  }

  #page-top .az-control .swiper-container-active .swiper-slide .style-text.desc {
    margin-top: 2.8125vw;
  }

  #page-top .az-control .swiper-container-active .swiper-slide .style-text.desc .price {
    margin-left: 2.34375vw;
  }

  #page-top .az-control .swiper-container .swiper-slide .img-wrap .new-icon {
    font-size: 4.69vw;
  }

  #page-top .step__contents__item .detail {
    padding: 5.46875vw 4.9vw;
  }
}

@media screen and (width >=768px) {
  #page-top .step-tab-btn {
    margin: 30px 0 50px;
  }

  #page-top .step-tab-btn .step-tab-btn-item {
    max-width: 250px;
  }

  #page-top .step-tab-btn .step-tab-btn-item .text-en br,
  #page-top .step-tab-btn .step-tab-btn-item .text-ja br {
    display: block;
  }

  #page-top .step-tab-contents-main-text .text-ja {
    font-size: 24px;
  }

  #page-top .step-tab-contents-main-text .note {
    font-size: 10px;
    margin-top: 10px;
  }

  #page-top .step__contents__item {
    margin-top: 50px;
  }
}